<krpano version="1.0.8" onstart="">

<preview type="grid(cube,16,16,512,0xCCCCCC,0xFFFFFF,0x999999);" details="16" />
  <events onmousedown="" onmouseup="" onxmlcomplete="" onpreviewcomplete="" onloadcomplete="" onidle="" onresize="" />
<include url="skin/skin6/skin.xml" />
<include url="skin/scrollimg/galley.xml" />
</krpano>

